/*
Theme Name:     Viseo Progression Child
Description:    Viseo Progression Child Theme
Author:         ProgressionStudios
Template:       viseo-progression

*/
#progression-studios-header-position{
	top:0!important;
	position:relative!important;
}
#page-title-pro-post-page.progression-studios-embedded-video-single .blog-post-video-manual-embed{
	z-index:1!important;
}
@media (max-width: 1024px) {
	.elementskit-megamenu-panel.elementskit-dropdown-open{
		width:100%!important;
	}
}
.mega-menu-heading {
	display: none;
}
.cat-grid .elementor-icon-list-item{
	list-style:none;
}
.new-sidebar .sidebar-item{
	margin-bottom:25px!important;
}
.top-menu .elementskit-menu-container{
	height:unset!important;
}
.top-menu-container{
	padding-top:0!important;
	padding-bottom:0!important;
}
header#masthead-pro .width-container-pro.progression-studios-logo-container {
  border-bottom: 1px solid #ccc;
}
.width-container-pro.optional-centered-area-on-mobile {
	margin-top: 7px;
}
body #logo-pro img{
	padding-top:14px!important;
}
.new-sidebar .search-form input.search-field{
	background-color:#fff;
}
.new-sidebar .elementor-widget-sidebar .widget_categories ul li {
	position: relative;
	line-height: 1.5;
	margin: 0px 0px 12px 0px;
	padding: 0px 0px 12px 20px;
	list-style:none;
}
.new-sidebar .elementor-widget-sidebar .widget_categories ul li a{
	color:#000;
}
.new-sidebar .elementor-widget-sidebar .widget_categories ul li a:hover{
	color:#e62535;
}
.new-sidebar .elementor-widget-sidebar .widget_categories ul{
	padding-left:0;
}
.new-sidebar .elementor-widget-sidebar .widget_categories ul li::before {
	font-family: FontAwesome;
	display: inline-block;
	font-weight: normal;
	font-style: normal;
	content: "\f105";
	padding-left: 1px;
	position: relative;
	top: 1px;
	font-size: 90%;
	position: absolute;
	left: 0px;
}
.person-detail {
	display: flex;
	align-items:center;
	flex-wrap:wrap;
}
.person-detail .person-name,.person-detail .person-job-title{
	display:inline-block;
}
.person-detail .person-name{
	font-size:14px;
	color:#000;
	font-weight:700;
}
.person-detail .person-job-title{
	color:var( --e-global-color-primary );
	margin-left:6px;
	font-size:13px;
	font-weight:700;
}
.progression-studios-blog-excerpt p {
	margin-bottom: 5px;
	min-height: 85px;
	font-size:16px;
}
.learn-more-cta a {
	display: inline-block;
	padding: 8px 20px;
	background: var( --e-global-color-primary );
	color: #fff;
	margin: 10px 0 20px;
}
.learn-more-cta a:hover,.learn-more-cta a:focus {
	background: var( --e-global-color-primary );
	color: #fff;
}
.sidebar h4.widget-title,.sidebar ul li.current-cat, .sidebar ul li.current-cat a, .sidebar a:hover{
	color:var( --e-global-color-primary );
}
.site-content-blog-post .person-detail{
	display:none;
}
.progression-studios-blog-excerpt {
	padding-top: 5px;
}
.progression-blog-single-content #blog-post-title-meta-container{
	position:relative;
	padding-top:0;
	padding-bottom:30px;
}
.progression-blog-single-content #blog-post-title-meta-container .single-blog-meta-category-list a{
	color:#000;
}
.progression-blog-single-content #blog-post-title-meta-container  h1.blog-page-title,.progression-studios-blog-single-excerpt h2,.progression-studios-blog-single-excerpt h3,.progression-studios-blog-single-excerpt h4,.progression-studios-blog-single-excerpt h5,.progression-studios-blog-single-excerpt h6{
		color:var( --e-global-color-primary );
}
.progression-blog-single-content #blog-post-title-meta-container  .single-progression-post-meta{
	color:#000;
}
.progression-blog-single-content #blog-post-title-meta-container .single-progression-post-meta a:hover, .progression-blog-single-content #blog-post-title-meta-container .single-progression-post-meta a{
color:#000;
}
#page-title-pro-post-page.progression-studios-embedded-video-single{
	padding-bottom:60px;
}


.contact-us-form .hs-error-msgs {
    list-style: none;
}
.contact-us-form input.invalid {
    border-color: none;
}
.contact-us-form label.hs-error-msg{
    display: block;
    color: #000;
}
.contact-us-form .input{
    margin-bottom: 20px;
    width: 100%
}
.contact-us-form .input input,.contact-us-form .input textarea{
    width: 100%;
 border-style: solid;
  border-width: 1px 1px 1px 1px;
  border-radius: 6px 6px 6px 6px;
  background: #F8F8F8;
	padding-left:15px!important;

}
.contact-us-form .input input{
	height:50px;
}
.contact-us-form .input textarea{
	height:120px!important;
}
.contact-us-form .actions input{
    width: 100%;
    padding: 15px 20px 15px 20px;
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  width: 100%;
  margin-left: 0;
  margin-right: auto;
  display: block;
	color:#fff!important;
  border-style: none;
  border-radius: 4px 4px 4px 4px;
  background:var( --e-global-color-fbfa436 );
} 
.contact-us-form .submitted-message{
    color:#000;
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  body #boxed-layout-pro .width-container-pro, .width-container-pro {
	  width: 94% !important;}
}
@media only screen and (max-width: 767px) {
  body #boxed-layout-pro .width-container-pro, .width-container-pro {
	  width: 92%!important;
	}
}
.site-test-break .elementor-heading-title a{
	word-break: break-word;
}
.single-blog-bottom-content{
	background:var( --e-global-color-fbfa436 );
}
.single-blog-bottom-content-grid{
	display:flex;
	align-items:center;
	justify-content:space-between;
	padding:15px 0;
}
.single-blog-bottom-content h2{
	font-size:32px;
}
.single-blog-bottom-content h3{
	font-size:25px;
	font-weight:400;
	color: #fff;
}
.single-blog-bottom-content-grid-right{
	display:flex;
	display:flex;
	align-items:center;
		justify-content:flex-end;
	margin-left:15px;
	gap: 15px;
}
.single-blog-bottom-content-grid-left h3{
	margin-bottom:7px;	
}
@media (max-width: 767px) {
	.single-blog-bottom-content-grid{
		flex-direction:column;
	}
	.single-blog-bottom-content h2{
		font-size:26px;
	}
	.single-blog-bottom-content-grid-left{
		width:100%;
		text-align:center;
	}
	.single-blog-bottom-content-grid-right{
		align-items:center;
		width:100%;
		flex-wrap: wrap;
		justify-content:center;
	}
	.siteBtn a{
		min-width:150px;
		text-align:center;
	}
}
.siteBtn a {
	display: inline-block;
	padding:20px 030px 20px 30px;
	background:#000;
	color: #fff;
	line-height:15px;
	border:2px solid #000;
	margin: 10px 0 10px;
	border-radius:4px;
	text-transform:cpitalize;
	text-align:center;
}
.whiteBtn.siteBtn a {
	background: transparent;
	border: 2px solid #fff;
	color: #fff;
}
.siteBtn a:hover,.whiteBtn.siteBtn a:hover{
	color:#fff;
}
.progression-studios-embedded-video-single #blog-post-overlay-image{
	background-position:center bottom;
}
.single-post #page-title-pro-post-page::before{
	display:none!important;
}
.blog-feature-img{
	margin-bottom:30px;
}
.single-blog-meta-category-list a{
	border-color:var( --e-global-color-fbfa436 )!important;
}
.sidebar  .search-form .search-field,.new-sidebar .search-form input.search-field{
border-color:var( --e-global-color-fbfa436 )!important;
}
@media (max-width:600px) {
	.single-post #page-title-pro-post-page{
		height:auto;
		min-height:285px;
	}
	
}
.latest-tech-section h2{
	font-size:40px;
}
@media (max-width:767px) {
	.latest-tech-section h2{	
		font-size:24px;	
	}
 #boosted-elements-popup-f38d5e3 .boosted-elements-progression-popup-container,.boosted-elements-progression-popup-container{
		width:100%!important;
		max-width:600px!important;
	}
}
.single-progression-post-meta{
	display:none!important;	
}
.blog-single-social-sharing .fa-twitter::before{
	content:"𝕏";
	font-size:1.2em;
}
ul.blog-single-social-sharing li a.twitter-share {
	background: var( --e-global-color-primary )!important;
}
ul.blog-single-social-sharing li a.facebook-share{
	background: #E62535B8 !important;
}
ul.blog-single-social-sharing li a.linkedin-share {
	background: var( --e-global-color-primary )!important;
}
ul.blog-single-social-sharing li a.mail-share{
	background: #E62535B8 !important;
}
.about-slider .boosted-elements-slide-title.boosted-animation-delay-none {
	transform: rotate(-9deg);
	top: -90px;
	position: relative;
}
@media (max-width: 1024px) {
	.live-result .elementor-counter-title{
		text-align:center;
	}
}
@media (max-width:767px) {
	.about-slider .boosted-elements-slide-title.boosted-animation-delay-none {
		top: -50px;
	}
	.red-section .elementor-button{
		min-width:185px;
	}
	h1.page-title {
		font-size: 35px!important;
	}
	.category  .progression-masonry-margins,.blog   .progression-masonry-margins{
		margin-left:-10px!important;
		margin-right:-10px!important;
	}
}